Vai alla barra degli strumenti

aggioornamento plugin

Home Forum Pubblica Amministrazione Amministrazione Aperta aggioornamento plugin

Stai visualizzando 5 post - dal 1 a 5 (di 5 totali)
  • Autore
    Post
  • #2237
    Annalisa Derelli
    Partecipante

    Ciao sul sito della scuola ieri ho aggiornato i tre plugin di Amministrazione Trasparente Amministrazione aperta e AVcp
    Da allora non funzionano più nulla

    Il plugin Amministrazione trasparente risulta essere la versione 4.1.10 ma se aggiorno alla 4.1.11 non lo fa
    Gli altri due risultano l’ultima versione
    Amministrazioen aperta 3.2 (e risulta l’ultima)
    AVCP 5.2.5 e risulta utlima.

    Però:
    in bacheca i plugin risultano tutti da aggiornare. Se ci provo, mi dice sono aggiornati, ma sono sempre rosa.

    Oltre a ciò se voglio modificare o cancellare un articolo non me lo lascia fare. Stessa cosa se volgio inserire file in galleria. Si blocca tutto.
    Non riesco a fare nulla

    Che faccio??

    La mia versione di WP è 3.9.3 tema passw 2013

    #2238
    Annalisa Derelli
    Partecipante

    grazie ovviamente

    #2239
    Marco Milesi
    Amministratore del forum

    Ciao Annalisa,
    riprova ad aggiornare. Le situazioni simili che ho visto fin’ora sono state tutte causate da problemi temporanei di WordPress.

    Per quanto riguarda i problemi a modificare/cancellare un articolo, prova a disattivare i 3 plugin e controlla se il problema si risolve. Questo conflitto mi viene difficile ricondurlo a uno dei 3 plugin.

    A Presto

    #2240
    Annalisa Derelli
    Partecipante

    Se chiedo di riaggiornare i plugin mi scrive che lo ha fatto, ma poi non risulta è tutto come prima. Sembra che non metta in azione ogni richiesta che faccio. Stessa cosa se chiedo di disattivare il plugin, mi scrive che lo ha disattivato, ma poi non lo fa e me lo elenca sempre in rosa come se dovessi riaggiornarlo da capo.

    Può essere di aiuto se passo alla versione wp 4.1??

    grazie della risposta celere

    #2241
    Marco Milesi
    Amministratore del forum

    Assolutamente si. Aggiornare non fa mai male (con un Backup a corredo, ovviamente).

Stai visualizzando 5 post - dal 1 a 5 (di 5 totali)
  • Devi essere connesso per rispondere a questo topic.

Utilizzando il sito, accetti l'utilizzo dei cookie da parte nostra. maggiori informazioni

Questo sito utilizza i cookie per fornire la migliore esperienza di navigazione possibile. Continuando a utilizzare questo sito senza modificare le impostazioni dei cookie o cliccando su "Accetta" permetti il loro utilizzo.

Chiudi